## rpinters 0.1

=== debian/changelog ===
rpinters (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Feb 2025 12:49:54 +0000
