## rpinters 1.4

=== debian/changelog ===
rpinters (1.4) trixie; urgency=medium

  * Add tooltips to notify of lockout

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Sep 2025 10:50:44 +0100

rpinters (1.3) trixie; urgency=medium

  * Wrap infobar label to reduce width

 -- Simon Long <simon@raspberrypi.com>  Fri, 05 Sep 2025 15:49:43 +0100

rpinters (1.2) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:18:24 +0100

rpinters (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:07:15 +0100

rpinters (1.0) trixie; urgency=medium

  * Build as plugin

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 May 2025 20:17:16 +0100
