## rpinters 1.5

=== debian/changelog ===
rpinters (1.5) trixie; urgency=medium

  * Purge build directory from source archive

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 11:44:44 +0100
